Tag:Low version

  • On the use of Kafka

    Time:2021-10-20

    Take Python as an example, from pykafka to Kafka Python to confluent Kafka to Flink Note that it is best to use the latest versionThe performance of pykafka and Kafka Python is not very good. You can also find out the specific situation Coufluent Kafka is a python module and a lightweight package of librdkafka. […]

  • Offline installation of Vue (failed to uninstall Vue, violent installation)

    Time:2021-10-7

    Since the lower version of Vue was installed before and the higher version was installed later, it was found that the old version could not be uninstalled. There may be other methods on the Internet, but they are too troublesome. Simply copy other people’s higher version of Vue files directly. The key is to paste […]

  • After the Huawei SDK is updated to version 5.0.4.300 or later, it does not prompt to install or update the HMS core APK, and the error 907135003 is reported

    Time:2021-9-15

    Problem Description:After the Huawei SDK is updated to version 5.0.4.300 or later, the mobile phone does not prompt to install HMS core APK when there is no HMS core, and there is no prompt to update when installing lower version APK. Check the logcat log Error 907135003 is reported as follows. Error log:HMSSDK_AppTouchTaskApiCall: Apptouch get […]

  • Online batch request tool

    Time:2021-8-22

    Online batch request tool Online batch request tool This tool supports the synchronous request of the specified URL by setting multiple iframes. You can set the time of automatic URL refresh to efficiently realize the purpose of batch requests, especially for batch requests of some API interfaces. The tool avoids opening multiple tabs to affect […]

  • CentOS 7 installation, upgrade and switch to GCC

    Time:2021-8-20

    Install GCC yum install gcc yum install gcc-c++ Upgrade gccx. X.x PS: do not use high version GCC to compile low version GCC, which may not be compiled! wget https://ftp.gnu.org/gnu/gcc/gcc-x.x.x…. tar -xzvf gcc-x.x.x.tar.gz cd gcc-x.x.x ./contrib/download_prerequisites mkdir build cd build ../configure –prefix=/usr/local/gccx.x.x –enable-checking=release –enable-languages=c,c++ –disable-multilib make -j4 make install gcc -v Find all GCC versions […]

  • IE9 and below browser upgrade tips

    Time:2021-7-30

    In projects using react, there are generally compatibility problems, especially when component libraries are used, such aselement-reactperhapsant-designWait, there will be some small problems under ie, such as incorrect style, component function failure, or even white screen. Ie white screen problem Generally, the problem of white screen can be solved by introducing these two JS in […]

  • IllegalStateException: [..] is not a jakarta.servlet.Filter

    Time:2021-7-29

    environment Linux/Ubuntu20.04LTS IntelliJ IDEA Community Editon 2021.1 maven 4.0.0 jetty-11.0.5 abnormal java.lang.IllegalStateException: class org.apache.struts2.dispatcher.filter.StrutsPrepareAndExecuteFilter is not a jakarta.servlet.Filter Using the MVN jetty: run plug-in to run the web application, an exception occurred! Servlet class org.restlet.ext.servlet.serverservlet is not a jakarta.servlet.servlet reason Jakarta.servlet.servlet is part of servlet API version 5.0, and servlet API version 5.0 is part […]

  • HTML commonly used meta complete

    Time:2021-7-29

    HTML commonly used meta complete Meta tag is an auxiliary tag in the head area of HTML language. It is located between the head tag and the title tag in the head of HTML document. It provides information invisible to users. Meta: i.eMetadata (metadata)Is the data information of the data. Metadata can be invoked using […]

  • Translation of ES6 from webpack-babael7

    Time:2020-12-7

    Now?JavaScriptCode is mainly usedES6Write, but not all browsers support itES6Grammar, therefore, needs some kind of transformation mechanism, that is, willES6+Grammar intoES5Grammar,babel7Can help us do it. 1. Introduction to Babel babel-loaderIt’s awebpackThe loader is used to transfer theES6+Translate intoES5, to get startedbabel-loader, we need to install some dependencies tobabel7For example, there are some dependencies: @babel/core @babel/preset-env […]

  • The crash of iph6plus program caused by Gaussian blur in CSS3

    Time:2020-11-17

    Guide page, background image to do Gaussian Blur effect, in ip6plus, 12 xx.xx On some of Ben’s mobile phones, the program will flash back. Check out, APP memory explosion when the background image appears. Positioning out, the lower version of the model Gaussian Blur effect will be obvious stuck, but not necessarily the program will […]

  • Promise a very simple use

    Time:2020-11-3

    During the development process, I have encountered many asynchronous problems, which are solved in a very stupid way. I have encountered them again today. I decided to use promise for a try. After looking at it for a while, I found that the simple use of promise is very simple, so I feel like sharing […]

  • Centos7 installation hive3.1.2

    Time:2020-10-19

    Hive3.1.2 installation 1. Download wget https://mirrors.tuna.tsinghua.edu.cn/apache/hive/hive-3.1.2/apache-hive-3.1.2-bin.tar.gz 2. Decompression tar -zxvf apache-hive-3.1.2-bin.tar.gz 3. Rename mv apache-hive-3.1.2-bin hive Configure hive 1. Edit hive- site.xml #Create a hive- site.xml file vim /usr/share/hive/conf/hive-site.xml #Add the following content (MySQL is configured to store metadata) <configuration> <property> <name>hive.exec.scratchdir</name> <value>/home/hadoop/scratchdir</value> </property> <property> <name>hive.metastore.warehouse.dir</name> <value>/home/hadoop/warehouse</value> </property> <property> <name>hive.metastore.uris</name> <value>thrift://hadoop:9083</value> </property> <property> <name>javax.jdo.option.ConnectionDriverName</name> <value>com.mysql.cj.jdbc.Driver</value> […]